﻿

/* BEGIN BreadCrumb Styles */
.pbc_breadcrumb_div
{
    display:none;
}

/* END BreadCrumb Styles */

/*BEGIN For Slide_Show_Home Control*/ 

.ss_slide_show_caption_mobile
{
    background-color:#85ADAE; /* Teal: 85ADAE or R133 G173 B174 */
    
}

/*END For Slide_Show_Home Control*/ 


/*BEGIN ECARD SECTION OF RESOURCES */

.ECardCatCell
{ 
	display:block;  
	position:relative;  
	float:left; 
	width:230px; 
	background-color:#fff;  
	border-width:1px; 
	border-style:solid;   
	border-color: #6B0000;
	padding:5px;
}


.ECardGreeting
{
    float:left;
    padding-left:15px;
}
 
.ECardSignature
{
    padding-left:25px;
}

.ECardRecaptcha
{
    padding-bottom:10px;   
    margin-left:-50px;
}

.ECardPreview
{
  width:100%;
  float:left;
  border-top:dotted 1px #6B0000;
  border-bottom:dotted 1px #6B0000;
  padding-top:20px;
  padding-bottom:20px;
}
 
#recaptcha_area
{
    margin-left:-40px; 
    margin-right:auto;
}

.divECardForm
{
    float:left;
    padding-top:10px;
}

.divECardThumbAndCaption
{
    float:left;
    padding-left:30px;
    width:200px;
    padding-bottom:20px;    
}

#divSendECard
{
   width:100%;
   text-align:center; 
}

#divSuccess
{
    width:100%;
    float:left;
}

#divFail
{
    padding-top:20px;
    padding-bottom:20px;   
}
 
/* END ECARD SECTION OF RESOURCES */

/* START MOBILE LEADERBOARD AD */
.leaderboard_mobile
{
    padding-top:10px;
    position:inherit;
    top:auto;
    left:auto;
}

.leaderboard_out_mobile
{
    padding-left:auto; 
    padding-right:auto;
    height:auto;
}

.leaderboard_out_out_mobile
{
    width:100%;
    background-color:#BE622E; 
}
/* END MOBILE LEADERBOARD AD */